<div class="row">
    <div class="rules-title">
        <div class="image">
            <img src="https://cdn0.iconfinder.com/data/icons/pinpoint-interface/48/rules-512.png"
                 class="img-responsive">
        </div>
        <div class="title">
            <h2>O grze</h2>
        </div>
    </div>
</div>
<div class="row" id="description">
    <div class="col-md-12">
        <p>Aplikacja 'Typer' to gra umożliwiająca obstawianie meczów i zbieranie punktów. Każdy gracz jest klasyfikowany w publicznym rankingu. Aby móc wziąć udział w zabawie należy mieć aktywowane konto i wpłacone wpisowe do ligi (zazwyczaj to symboliczna kwota, by zabawa miała dodatkowe emocje). W razie pytań zapraszam do zakładki kontakt.</p>
    </div>
</div>
<div class="row" id="main-content">
    <div class="col-md-4">
        <div class="left-content">
            <h3>Typy zakładów: </h3>
            <section>
                <ol id="lista" class="lista">
                    <li><a (click)="toggleBet1()">Dokładny wynik</a></li>
                    <li><a (click)="toggleBet2()">Zakład prosty</a></li>
                    <li><a (click)="toggleBet3()">Zakład mieszany</a></li>
                </ol>
            </section>
        </div>
    </div>
    <div class="col-md-4">
        <div class="right-content">
            <span id="bet1" *ngIf="bet1"><p>Zakład ten polega na wytypowaniu dokładnego wyniku. Jest on oceniany na 3 punkty.</p></span>
            <span id="bet2" *ngIf="bet2"><p>W tym zakładzie jest najprościej wytypować wynik. Typujemy tutaj jedynie zwycięzce lub ewentualny remis w spotkaniu. Można zdobyć 1pkt.</p></span>
            <span id="bet3" *ngIf="bet3"><p>Jest to połączenie zakładu prostego i typowania dokładnego wyniku. Oceniany jest na 5pkt jednak trzeba pamiętać, że nietrafienie zwycięzcy będzie skutkowało odjęciem od Twojej puli punktów 1pkt.</p></span>
        </div>
    </div>
</div>
